.st-section-progress {
  padding-bottom: 0px;
  padding-top: 120px;
}
.st-input-text {
  border: 1px solid #e1e1e1!important;
}
@media (min-width: 1025px) {
  .st-section-processes .st-padding {
    padding-bottom: 150px;
    padding-top: 150px;
  }
}
@media (max-width: 1199px) {
  .heading {
    font-size: 40px;
  }
}
@media (max-width: 991px) {
  .section-our-work .container-isotope {
    /*padding-left: 15px;
      padding-right: 15px;*/
  }
  .section-our-work .container-isotope .container-isotope:after,
  .section-our-work .container-isotope .container-isotope:before {
    content: "";
    display: table;
    clear: both;
  }
  .section-our-work .container-isotope .container-isotope .isotope-item {
    width: 50%;
  }
  .section-lastest-news .item:nth-child(2n) {
    margin-top: 15px;
  }
  body .no-svg-mobile {
    -webkit-clip-path: none !important;
    clip-path: none !important;
  }
}
@media (max-width: 768px) {
  /* small screen in cluded Ipad */
  body .relative-mobile {
    position: relative !important;
    top: auto ;
    right: auto ;
    bottom: auto ;
    left: auto;
    margin: 30px auto;
  }
  body .static-mobile {
    position: static !important;
  }
  body .f24,
  body .f30,
  body .f36,
  body .f48 {
    font-size: 24px !important;
  }
  body .f60,
  body .f120,
  body .f80,
  body .f100 {
    font-size: 30px !important;
  }
  body .mt170:not(footer),
  body .mt150:not(footer),
  body .mt120:not(footer),
  body .mt100:not(footer),
  body .mt90:not(footer),
  body .mt80:not(footer),
  body .mt70:not(footer),
  body .mt60:not(footer) {
    margin-top: 50px !important ;
  }
  body .mb170:not(footer),
  body .mb150:not(footer),
  body .mb120:not(footer),
  body .mb100:not(footer),
  body .mb90:not(footer),
  body .mb80:not(footer),
  body .mb70:not(footer),
  body .mb60:not(footer) {
    margin-bottom: 50px !important;
  }
  body .pt180:not(footer),
  body .pt160:not(footer),
  body .pt140:not(footer),
  body .pt120:not(footer),
  body .pt100:not(footer),
  body .pt90:not(footer),
  body .pt80:not(footer),
  body .pt70:not(footer),
  body .pt60:not(footer) {
    padding-top: 50px !important;
  }
  body .pb180:not(footer),
  body .pb160:not(footer),
  body .pb140:not(footer),
  body .pb120:not(footer),
  body .pb100:not(footer),
  body .pb90:not(footer),
  body .pb80:not(footer),
  body .pb70:not(footer),
  body .pb60:not(footer) {
    padding-bottom: 50px !important;
  }
  body .pt100:not(footer) {
    padding-top: 50px !important ;
  }
  body .pb100:not(footer) {
    padding-bottom: 50px !important ;
  }
  body .section:not(.section-no-padding):not(footer) {
    padding-bottom: 50px !important;
    padding-top: 50px !important;
  }
  body div.no-padding-mobile,
  body p.no-padding-mobile,
  body *.no-padding-mobile {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    padding-right: 0 !important;
    padding-left: 0 !important;
  }
  body div.no-margin-mobile,
  body p.no-margin-mobile,
  body *.no-margin-mobile {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
    margin-right: 0 !important;
    margin-left: 0 !important;
  }
  .img-padding-about {
    padding: 10px ;
  }
  .home-slide-container .item .slide-title,
  .home-slide-container .item .slide-title.right {
    display: none;
  }
  .inline-block-mobile {
    display: inline-block !important;
    margin: 10px;
  }
  body img.img-bgr-mobile {
    display: none !important;
  }
  body .img-bgr-mobile {
    display: none !important;
  }
}
@media (max-width: 768px) {
  .section-lastest-news .item:nth-child(2n) {
    margin-top: 0px;
  }
  .container-fluid {
    padding-left: 15px;
    padding-right: 15px;
  }
  .no-bgr-mobile {
    background-image: none !important;
  }
  .img-responsive-mobile {
    max-width: 100% !important;
  }
  .absolute-mobile {
    position: absolute !important;
  }
  .absolute-mobile img {
    max-width: 100%;
  }
  .heading {
    font-size: 35px !important;
  }
  .heading2 {
    font-size: 35px !important;
    letter-spacing: normal !important;
  }
  .text-center-mobile {
    text-align: center !important;
  }
  body .section .revo-slider p,
  body .section .revo-slider div,
  body .section .revo-slider span,
  body .section .revo-slider h1,
  body .section .revo-slider h2,
  body .section .revo-slider h3,
  body .section .revo-slider h4,
  body .section .revo-slider h5,
  body .section .revo-slider h6 {
    text-align: auto !important;
    text-align: -webkit-auto !important;
    text-align: -moz-auto !important;
  }
  body .section p,
  body .section div,
  body .section span,
  body .section h1,
  body .section h2,
  body .section h3,
  body .section h4,
  body .section h5,
  body .section h6 {
    text-align: center !important;
  }
  .socials:not(.absolute ,.section-our-team-2 .socials) {
    text-align: center ;
    position: static !important;
  }
  .item-blog .text.f18.bold.c5 {
    font-size: 14px !important;
    font-weight: normal !important;
  }
  .item-blog img {
    width: 100% !important;
  }
  .content-indent.text-left * {
    text-align: inherit;
  }
  footer h4,
  footer ul.menu {
    text-align: center !important;
  }
  footer h4 li,
  footer ul.menu li {
    float: none ;
  }
  .ul.responsive li,
  ul.socials li {
    float: none;
  }
  .no-tranform-mobile {
    transform: none !important;
  }
  .f60.top_vertical {
    margin-top: -10px;
    margin-right: 10px;
  }
  .half-width {
    width: 100%;
  }
  #st_contact_map {
    height: 400px;
  }
  .gap100 {
    border-width: 50px !important;
  }
  .project_tab .nav-pills > li {
    display: inline-block;
    margin: 5px ;
  }
  .home-slide .gap100 {
    display: none;
  }
  .home-slide .slider-control.control-style-3 .control-prev {
    top: auto;
    bottom: 0;
  }
  .home-slide .slider-control.control-style-3 .control-next {
    top: auto;
    bottom: 0;
  }
  .img-center-mobile {
    margin: auto;
  }
}
@media (max-width: 768px) {
  .section-our-work ul.menu {
    text-align: center;
  }
  .section-our-work ul.menu li {
    float: none;
  }
}
@media (max-width: 1900px) {
  .home-slide .home-slide-container .owl-stage-outer .owl-stage .owl-item .item .slide-title p {
    margin-left: 0 !important;
  }
  .home-slide .home-slide-container .owl-stage-outer .owl-stage .owl-item .item .slide-title.right {
    margin-left: -40px !important;
  }
}
/* Custom bootstrap */
/* Medium devices (desktops, 992px and up) */
/* Large devices (large desktops, 1200px and up) */
@media (max-width: 1200px) {
  .f60,
  .f120,
  .f80,
  .f100 {
    font-size: 60px !important;
  }
}
body.page-boxed {
  background-attachment: fixed ;
  background-image: url(../images/background/image/photo-1443890923422-7819ed4101c0.jpg);
}
body.page-boxed.bgr-pattern {
  background-repeat: repeat;
  background-size: auto;
}
body.page-boxed.bgr-img {
  background-size: cover;
  background-repeat: no-repeat;
}
@media (min-width: 1200px) {
  body.page-boxed .container-header {
    width: inherit;
  }
  body.page-boxed .body-container {
    width: 1170px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 40px;
    margin-bottom: 40px;
    box-shadow: 0px 0px 16px 1px rgba(0, 0, 0, 0.2);
  }
  body.page-boxed.header-sticky .container-header {
    left: 50%;
    transform: translateX(-50%) !important;
  }
  body.page-boxed .container-header.header-absolute {
    left: 50%;
    transform: translateX(-50%) !important;
  }
}
.container-fluid {
  width: 100%;
}
@media (min-width: 769px) {
  .container-fluid {
    padding-left: 60px;
    padding-right: 60px;
    max-width: 100%;
  }
}
@media (min-width: 1900px) {
  .chi_row_1800_px {
    left: 50% !important;
    margin-left: -900px !important;
    width: 1800px !important;
  }
  .container {
    max-width: 100%;
  }
  .slider-control.control-style-2 .control-prev {
    left: -30px;
  }
  .slider-control.control-style-2 .control-next {
    right: -30px;
  }
}
/* mb*/
@media (max-width: 767px) {
  .section-our-work .menu {
    margin-top: 25px;
  }
  .section-our-work .flex_justify_content > .row {
    margin: 0px;
  }
}
/* mb*/
